.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}
/* @group Wrapper and reset */

#quoteSliderWrapperstacks_in_80943_2 {
	-moz-box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	-webkit-box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	margin: 0px; /* Space needed for the shadow */
	border-radius: 0px;
	padding-bottom: 1.00%;
	padding-top: 2.00%;
	position: relative;
	visibility: hidden;
}

#quoteSliderWidthWrapperstacks_in_80943_2 {
	max-width: 1040px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#quoteSliderWrapperstacks_in_80943_2 ul,
#quoteSliderWrapperstacks_in_80943_2 li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* @end */

/* @group Title */

#quoteSliderTitlestacks_in_80943_2 {
	font-size: 28px;
	display: block;
	color: rgba(5, 119, 128, 1.00);
	text-align: center;
	padding-bottom: 3.00%;
	border-bottom: 1px solid rgba(204, 204, 204, 1.00);
	width: 75.00%;
	margin: 0 auto 3.00%;
	font-weight: 400;
}

@media screen and (max-width: 768px) {
	#quoteSliderTitlestacks_in_80943_2 {
		font-size: 18px;
	}
}

/* @end */

/* @group Background */ /* */




/* Solid colour fill */
#quoteSliderWrapperstacks_in_80943_2 {
	background: rgba(255, 255, 255, 1.00);
}

#portholeStackstacks_in_80943_2:hover #quoteSliderWrapperstacks_in_80943_2 {
	background: rgba(255, 255, 255, 1.00);
}

















/* */ 

/* @end */



/* @group BX Slider */

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#slider-wrapperstacks_in_80943_2 {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

/* @end */

#slider-wrapperstacks_in_80943_2 img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

#slider-wrapperstacks_in_80943_2 .bx-viewport {
	left: 0;
	background: transparent;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

#slider-wrapperstacks_in_80943_2 .bx-pager,
#slider-wrapperstacks_in_80943_2 .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* PAGER */

#QuoteSliderPagerstacks_in_80943_2 .bx-pager,
#QuoteSliderPagerFake .bx-pager {
	text-align: center;
	font-weight: bold;
	color: #C0C0C0;
	padding-top: 20px;
}

#QuoteSliderPagerstacks_in_80943_2 .bx-pager .bx-pager-item,
#QuoteSliderPagerstacks_in_80943_2 .bx-controls-auto .bx-controls-auto-item,
#QuoteSliderPagerFake .bx-pager .bx-pager-item,
#QuoteSliderPagerFake .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#QuoteSliderPagerstacks_in_80943_2 .bx-pager.bx-default-pager a,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a {
	background: #C0C0C0;
	text-indent: -9999px;
	font-size: 0px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#QuoteSliderPagerstacks_in_80943_2 .bx-pager.bx-default-pager a:hover,
#QuoteSliderPagerstacks_in_80943_2 .bx-pager.bx-default-pager a.active,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a:hover,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a.active {
	background: #E65926;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#slider-wrapperstacks_in_80943_2 .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#slider-wrapperstacks_in_80943_2 .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* @end */

/* @group Next / Previous buttons */

#nextstacks_in_80943_2,
#prevstacks_in_80943_2 {
	position: absolute;
	font-size: 35px;
	z-index: 100;
}

#nextstacks_in_80943_2 {
	
	right: 5px;
	top: 50%;
}

#prevstacks_in_80943_2 {
	left: 5px;
	top: 50%;
}

#nextstacks_in_80943_2 a,
#prevstacks_in_80943_2 a,
#nextstacks_in_80943_2 a [class^="fa fa-"],
#prevstacks_in_80943_2 a [class^="fa fa-"] {
	color: rgba(192, 192, 192, 1.00);
	text-decoration: none;
	outline: none;
	background: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#nextstacks_in_80943_2 a:hover,
#prevstacks_in_80943_2 a:hover,
#nextstacks_in_80943_2 a:hover [class^="fa fa-"],
#prevstacks_in_80943_2 a:hover [class^="fa fa-"] {
	color: rgba(5, 119, 128, 1.00);
	text-decoration: none;
	outline: none;
	background: none;
}

#nextstacks_in_80943_2 .disabled,
#prevstacks_in_80943_2 .disabled {
	display: none;
}

@media screen and (max-width: 768px) {
	#nextstacks_in_80943_2,
	#prevstacks_in_80943_2 {
		font-size: 25px;
	}
}


/* @end */

/* @group Quotes */

#quoteSliderWrapperstacks_in_80943_2 li {
	font-size: 18px;
	font-style: italic;
	width: auto;
	display: block;
	color: rgba(51, 51, 51, 1.00);
	text-align: center;
}

#quoteSliderWrapperstacks_in_80943_2 li a {
	color: %id=quoteslider_quotestaticlinks;
	background: none;
	outline: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#quoteSliderWrapperstacks_in_80943_2 li a:hover {
	color: %id=quoteslider_quotehoverlinks;
	background: none;
	outline: none;
}

#quoteSliderWrapperstacks_in_80943_2 li div {
	padding-bottom: 2.00%;
	padding-top: 0.00%;
	padding-left: 10.00%;
	padding-right: 10.00%;
}

@media screen and (max-width: 768px) {
	#quoteSliderWrapperstacks_in_80943_2 li {
		font-size: 12px;
	}
}

/* @end */

/* @group Cites */

#quoteSliderWrapperstacks_in_80943_2 li cite {
	display: block;
	font-style: normal;
	color: rgba(5, 119, 128, 1.00);
	margin-top: 8px;
}


#quoteSliderWrapperstacks_in_80943_2 li cite:before {
	content: '- ';
}


/* @end */



@media print {
	#quoteSliderWrapperstacks_in_80943_2 {
		display: none;
	}
}
#stacks_in_80946>.s3_row {
	margin: 0 -10px;
}

#stacks_in_80946>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_80946>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_80946>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_80946>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_80946>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_80946>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_80946 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_80947{border-radius:0px;}#stacks_in_80947 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80947 .boxgrid .back,#stacks_in_80947 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80947 .boxgrid .cover{opacity:1.00;}
#stacks_in_80966 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80966 .bgimage
{
	display:none;
}
#stacks_in_80968,#stacks_in_80968 .stacks_out,#stacks_in_80968 .stacks_in{overflow:visible}#stacks_in_80968{padding:0.15em 0}

#stacks_in_80969 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80974 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80974 .bgimage
{
	display:none;
}
#stacks_in_80976,#stacks_in_80976 .stacks_out,#stacks_in_80976 .stacks_in{overflow:visible}#stacks_in_80976{padding:0.15em 0}

#stacks_in_80977 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80965{border-radius:0px;}#stacks_in_80965 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80965 .boxgrid .back,#stacks_in_80965 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80965 .boxgrid .cover{opacity:1.00;}
#stacks_in_81001 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_81001 .bgimage
{
	display:none;
}
#stacks_in_81003,#stacks_in_81003 .stacks_out,#stacks_in_81003 .stacks_in{overflow:visible}#stacks_in_81003{padding:0.15em 0}

#stacks_in_81004 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_81008 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_81008 .bgimage
{
	display:none;
}
#stacks_in_81010,#stacks_in_81010 .stacks_out,#stacks_in_81010 .stacks_in{overflow:visible}#stacks_in_81010{padding:0.15em 0}

#stacks_in_81011 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80983{border-radius:0px;}#stacks_in_80983 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_80983 .boxgrid .back,#stacks_in_80983 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_80983 .boxgrid .cover{opacity:1.00;}
#stacks_in_80984 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80984 .bgimage
{
	display:none;
}
#stacks_in_80986,#stacks_in_80986 .stacks_out,#stacks_in_80986 .stacks_in{overflow:visible}#stacks_in_80986{padding:0.15em 0}

#stacks_in_80987 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_80992 .bgimagestack
{
	min-height:10px;
	padding:20px;
	border: 0px solid #333333;
}





#stacks_in_80992 .bgimage
{
	display:none;
}
#stacks_in_80994,#stacks_in_80994 .stacks_out,#stacks_in_80994 .stacks_in{overflow:visible}#stacks_in_80994{padding:0.15em 0}

#stacks_in_80995 {
	padding: 15px 0px 0px 0px;
}
.clearing-blackout{z-index:999999}.clearing-blackout li{clear:inherit !important}.clearing-blackout .carousel .gallery-caption{display:none !important}.clearing-blackout .visible-img img{transform:translateY(-50%) translateX(-50%) translateZ(0) !important}.clearing-caption p,.clearing-caption h1,.clearing-caption h2,.clearing-caption h3,.clearing-caption h4,.clearing-caption h5,.clearing-caption h6{margin:0}#clearing_stacks_in_80787{display:block;margin:0 -0.625em;padding:0}#clearing_stacks_in_80787 li{margin:0;box-sizing:border-box}#clearing_stacks_in_80787 li img{height:auto}#clearing_stacks_in_80787 li img.maxwidth{max-width:500px}#clearing_stacks_in_80787 li img.maxheight{width:auto;max-height:500px}#clearing_stacks_in_80787 li a.circle{border-radius:50% !important}#clearing_stacks_in_80787 li a.circle img{border-radius:50% !important}#clearing_stacks_in_80787 .gallery-caption{display:none;text-align:center;margin-top:0.5rem;margin-bottom:0.5rem;font-size:0.9rem}#clearing_stacks_in_80787.captions .gallery-caption{display:block}#clearing_stacks_in_80787 a.th{border-style:solid;border-color:rgba(255, 255, 255, 1.00);border-width:4px}.clearing-blackout .carousel #clearing_stacks_in_80787 li,.clearing-blackout .carousel #clearing_stacks_in_80787 li a,.clearing-blackout .carousel #clearing_stacks_in_80787 li img{height:100% !important;width:auto !important}.clearing-blackout .carousel #clearing_stacks_in_80787 .gallery-caption{display:none !important}@media only screen and (max-width:40em){#stacks_in_80787 .clearing-container .visible-img img{margin-top:0 !important;top:5%;transform:translateX(-50%)}}

#stacks_in_80787 {
	padding: 100px 0px 100px 0px;
}

form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
